Bug 270162 - Respond button doesn't open chat
Summary: Respond button doesn't open chat
Status: RESOLVED FIXED
Alias: None
Product: telepathy
Classification: Unclassified
Component: approver (show other bugs)
Version: git-latest
Platform: Unlisted Binaries Linux
: HI normal
Target Milestone: 0.4.0
Assignee: Telepathy Bugs
URL:
Keywords:
Depends on:
Blocks: tppreviewrelease
  Show dependency treegraph
 
Reported: 2011-04-05 17:26 UTC by Francesco Nwokeka
Modified: 2012-07-06 12:47 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Francesco Nwokeka 2011-04-05 17:26:08 UTC
Version:           git-latest (using KDE 4.6.1) 
OS:                Linux

When a new message is handled by the approver, if I click on "respond", not text chat with the person that contacted me is raised.

Reproducible: Always
Comment 1 George Goldberg 2011-04-11 12:14:54 UTC
Assigned to gkiagia at 10th April IRC Meeting.